<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@drawable/shape_bg_merchant_center_card"
    android:foreground="@mipmap/bg_merchant_asset"
    android:padding="19dp">

    <TextView
        android:id="@+id/tv_title"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:includeFontPadding="false"
        android:text="@string/my_asset"
        android:textColor="@color/color_333333"
        android:textSize="16sp"
        android:textStyle="bold"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent" />

    <TextView
        android:id="@+id/tv_monthly_income"
        android:layout_width="@dimen/dp120"
        android:layout_height="@dimen/dp37"
        android:layout_marginTop="15dp"
        android:autoSizeTextType="uniform"
        android:includeFontPadding="false"
        android:textColor="@color/color_FFF26E3D"
        android:textSize="27sp"
        app:autoSizeMaxTextSize="27sp"
        app:autoSizeMinTextSize="12sp"
        app:autoSizeStepGranularity="2sp"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toBottomOf="@id/tv_title"
        tools:text="9663332.22" />

    <TextView
        android:id="@+id/tv_wallet_balance"
        android:layout_width="@dimen/dp180"
        android:layout_height="@dimen/dp37"
        android:layout_marginStart="146dp"
        android:layout_marginTop="15dp"
        android:autoSizeTextType="uniform"
        android:includeFontPadding="false"
        android:textColor="@color/color_FFF26E3D"
        android:textSize="27sp"
        app:autoSizeMaxTextSize="27sp"
        app:autoSizeMinTextSize="12sp"
        app:autoSizeStepGranularity="2sp"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toBottomOf="@id/tv_title"
        tools:text="675.22" />

    <TextView
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginTop="2dp"
        android:includeFontPadding="false"
        android:text="@string/monthly_income"
        android:textColor="@color/color_999999"
        android:textSize="12sp"
        app:layout_constraintStart_toStartOf="@id/tv_monthly_income"
        app:layout_constraintTop_toBottomOf="@id/tv_monthly_income" />

    <TextView
        android:id="@+id/tv_to_wallet_balance"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginTop="2dp"
        android:drawableEnd="@mipmap/icon_enter_wallet"
        android:includeFontPadding="false"
        android:gravity="center_vertical"
        android:text="@string/wallet_balance"
        android:textColor="@color/color_999999"
        android:textSize="12sp"
        app:layout_constraintStart_toStartOf="@id/tv_wallet_balance"
        app:layout_constraintTop_toBottomOf="@id/tv_wallet_balance" />

</androidx.constraintlayout.widget.ConstraintLayout>